body {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background: url(images/logoback.jpg) repeat-x;
	behavior: url(iepngfix.htc);
	z-index: 0;
}


img, body { behavior: url(iepngfix.htc); }

h1,h2, h3, h4, h5, h6 {
	margin: 0;
}

h1 {
	letter-spacing: -1px;
	font-size: 26px;
	font-weight: normal;
	color: #0b4da2;
}h2 {
	letter-spacing: -1px;
	font-size: 26px;
	font-weight: normal;
	color: #0b4da2;
}

h2 em {
	font-weight: bold;
	font-style: normal;
}

h3 {
	height: 25px;
	background: #0077A7 url(images/img3.gif) repeat-x left bottom;
	padding: 13px 0 0 20px;
	text-transform: none;
	font-size: 16px;
	color: #FFFFFF;
}

p, ol, ul {
	line-height: 180%;
}

ul {
	margin-left: 0;
	padding-left: 0;
	list-style-position: inside;
}

a {
	color: #0b4da2;
}

a:hover {
	text-decoration: none;
}

.image {
	float: left;
	margin: 0 20px 0 0;
}

.imageHome {
	float: right;
	margin: 0 0 20px 30px;
}

.bg1 {
	padding: 0 20px 20px 20px;
	border-top: 1px solid #FFFFFF;
	background: #FFFFFF url(images/img4.gif) repeat-x;
}

.bg2 {
	padding: 20px;
	border-top: 1px solid #CBE1EF;
	background: #FFFFFF url(images/img4.gif) repeat-x;
}

.contacts
{
	text-align: center;
	color:#666666;	
}

.enqForm
{
	text-align: center;
}

.enqForm input
{
	margin: 0 20px;
	width: 80px;
}

.slogan
{
	text-align: center;
	font-size: 16px;
}

/* Header */

#header {
	width: 891px;
	height: 180px;
	margin: 0 auto;
	border: 0;

}	

#logo
{
        background-image: url(images/logo.jpg);
        height: 160px;
        width: 201px;
        float: left;
        margin: 0;
}

#header * {
	margin: 0;
	padding: 0;
	border: 0;
	text-transform: lowercase;
	color: #FFFFFF;
}

#header h1 {
	float: left;
	padding: 70px 0 0 10px;
	font-size: 33px;
	text-transform: none;
}

#header h2 {
	float: left;
	padding: 91px 0 0 10px;
	font-size: 11px;
	font-weight: normal;
}

#header ul {
	float: right;
	margin: 0;
	padding: 86px 0 0 0;
	list-style: none;
}

#header li {
	display: inline;
	border: 1px #000000;
}

#header a {
	display: block;
	width: 100px;
	font: Verdana;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 4px;
	text-align: center;
	float: left;
	clear: none;
	background-image: url(images/navbg.png);
	margin-top: -2px;
}
#header a [class]{
	display: block;
	width: 100px;
	font: Verdana;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding-top: 6px;
	text-align: center;
	float: left;
	clear: none;
}

#header img 
{
  	padding: 3px 0 0 40px;
}

#header .selected
{
	display: block;
	width: 100px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 4px;
	margin-top: -2px;
	text-align: center;
	float: left;
	clear: none;
	background-image: url(images/navbg_on.png);
}

img, #header, a, #header img, #header .selected { behavior: url(iepngfix.htc); }

#header a:hover{
	color: #666666;
}

/* Content */

#content {
	width: 892px;
	margin: 0 auto;
	border: 0;
	background: url(images/img4.gif) repeat-x;
}

#colOne {
	float: left;
	width: 186px;
}

#colOne ul {
	padding-left: 0;
	list-style: none none outside;
}

#colOne li {
	padding: 5px 0;
	color: #FFF;
}

#colOne li a {
	color: #3464CB;
   text-decoration: none;
}
#colOne li a:hover {
	color: #F7921C;
   text-decoration: none;
}

#colOne li.first {
	background: none;
}

#colOne li.mainMenu {
    background: #F7921C url(images/menuback.png) repeat-x;
    font-weight: 1.5em;
	width: 176px;
	margin-left: -20px;
	padding-left: 10px;
}

#colTwo {
	float: right;
	width: 686px;
}

/* Footer */

#footer {
	clear: both;
	width: 892px;
	margin: 0 auto;
	padding: 10px 0;
	background: url(images/img7.gif) repeat-x
}

#footer p {
	margin: 0;
	text-align: center;
}


/* =Hoverbox Code
----------------------------------------------------------------------*/

.hoverbox
{
	list-style: none;
	z-index: 0;
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: -33px;
	left: -45px;
	z-index: 1;
}

.hoverbox img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
	width: 100px;
	height: 75px;
}

.hoverbox li
{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 3px;
	padding: 5px;
	position: relative;
}

.hoverbox .preview
{
	border-color: #000;
	width: 200px;
	height: 150px;
}
/* =Internet Explorer Fixes
----------------------------------------------------------------------*/

.hoverbox a
{
	position: relative;
}

.hoverbox a:hover
{
	display: block;
	font-size: 100%;
	z-index: 1;
}

.hoverbox a:hover .preview
{
	top: -38px;
	left: -50px;
}

.hoverbox li
{
	position: static;
}

/*    */
.products
{
	list-style: none;
}


.products li
{
	position: static;
}


.products img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
	width: 180px;
	height: 100px;
}

.products li
{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 7px;
	padding: 10px 10px 5px 10px;
	position: relative;
}